{% extends 'user.html.twig' %}

{% block title %}Structure {{ structure }}{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h2>Structure : {{ structure }}</h2>
        <table class="table striped">
            <tbody>
                <tr>
                    <th>Nom de la structure</th>
                    <td>{{structure.nomStructure}}</td>
                </tr>
                <tr>
                    <th>Adresse</th>
                    <td>{{structure.adresseStructure}}</td>
                </tr>
                <tr>
                    <th>Code postale</th>
                    <td>{{structure.cpStructure}}</td>
                </tr>
                <tr>
                    <th>Ville</th>
                    <td>{{structure.villeStructure}}</td>
                </tr>
                <tr>
                    <th>Raison sociale</th>
                    <td>{{structure.raisonSociale}}</td>
                </tr>
                <tr>
                    <th>Mail</th>
                    <td>{{structure.mailStructure}}</td>
                </tr>
                <tr>
                    <th>Telephone</th>
                    <td>{{structure.telephoneStructure}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</section>
{% endblock %}